{
    "usingComponents": {
        "navBar":"../../../components/navBar/navBar",
        "dialog":"../../../components/dialog/dialog",
        "van-popup": "@vant/weapp/popup/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-picker": "@vant/weapp/picker/index",
        "van-field": "@vant/weapp/field/index",
        "van-cell": "@vant/weapp/cell/index",
        "van-button": "@vant/weapp/button/index",
        "van-image": "@vant/weapp/image/index",
        "van-uploader": "@vant/weapp/uploader/index",
         "van-cell-group": "@vant/weapp/cell-group/index"
    },
    "navigationStyle":"custom"
}